Subject: Re: Gallery submission from Bill Lachance Part 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Lachance" <[email-masked]>
Date: Mon, 12 Jul 2004 15:24:07 -0700

Hi Bill,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Bill Lachance 
  To: Steve Bamford ARC 
  Sent: Tuesday, June 01, 2004 6:25 AM
  Subject: Gallery submission from Bill Lachance Part 1

  Gallery Template #10

  "1/48 Accurate Miniatures TBM-3D Avenger" 

  by "Bill Lachance"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I used Eduard's photo etched detail set (# 48 206) in the construction of this kit. It includes the pilot's seat, all harnesses, bombay and turret details, as well as barrels for the machine guns. It also includes the instrument panel, rudder pedals, throttle, and control levers. It adds some beautiful detail to a great kit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This was the white box issue of this kit, and I couldn't find aftermarket decals. Instead, I tried to use the kit-supplied markings. I replaced the "stars & bars" with spares, and used the aircraft number and sparse stencils. The aircraft number was oversized, and I was unhappy with the way it looked. Thanks to a fellow contributor of yours, Matt Swann, I was able to obtain a set of markings from the "Okinawa" release of this kit. I removed the unsealed decals with Scotch tape, and applied the replacements. It now looked much better. I can't say if there WAS a # 307 with the wing-mounted radome, but then again I can't say there WASN'T. The realistically sized markings are more important to me than the accuracy of the number. Besides, I like the way it looks.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The tri-tone camouflage was sprayed with Model Master enamels, applied free hand. I masked the canopies with Scotch "Magic" (frosty) tape, trimmed with a new #11 blade. The tires are Color of Eagles Tire Black, which I find provides a very realistic look.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The washes are done with enamels, applied over protective coats of Future. I mix the base color with flat black until I get a shade that matches the natural shadows of the model under a light. The drybrushing is a mix of the base color plus Titanium White oil paint. Again, this is mixed until I reach a shade that matches the highlights I see on the model under the light. This was a thoroughly enjoyable build.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2004 by "Bill Lachance"

------------------------------------------------------------------------------